langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - olivero
    - webtheme
id: webtheme_search_form_narrow
theme: webtheme
region: primary_menu
weight: -4
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (narrow)'
  provider: search
  label_display: '0'
  page_id: ''
visibility: {  }
